{
  "calipers": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "carPaint": {
    "color": "#FF3D3D3D",
    "flakes": 0.77,
    "enabled": true
  },
  "carPaint3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "carpet": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "carpet2": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "leather3": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather4": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather5": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  },
  "stitches": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  }
}